=== debian/control ===
Source: fizmo-console
Section: games
Priority: extra
Maintainer: Christoph Ender <christoph.ender@spellbreaker.org>
Build-Depends: debhelper (>= 9.0.0),
 dh-autoreconf,
 automake,
 autoconf,
 pkg-config,
 libfizmo-dev
Standards-Version: 4.0.0
Homepage: https://fizmo.spellbreaker.org/

Package: fizmo-console
Architecture: any
Depends: libfizmo-common,
 ${misc:Depends},
 ${shlibs:Depends}
Provides: fizmo,
 zcode-interpreter
Description: Console-based Z-machine interpreter for Infocom/Inform games
 This is a bare-bones console-only frontend for the fizmo interpreter. Useful
 for automated Z-Machine processing or testing. For actual playing of
 Z-Machine games fizmo-ncursesw or fizmo-sdl2 might be more useful.
