## fizmo-console 0.7.13

=== debian/changelog ===
fizmo-console (0.7.13-2) unstable; urgency=low

  * Switched priority from "extra" to "optional".
  * Updated standards version to 4.1.0.
  * Added "Vcs-Browser" and "Vcs-Git" fields to control file.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Tue, 12 Sep 2017 22:10:00 +0200

fizmo-console (0.7.13-1) unstable; urgency=low

  * New upstream version.
  * Added manpage for "fizmo-console-launcher" script.
  * Updated BSD-3 license to include contributors. License is now to 100%
    identical to the 3-Clause BSD License.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Mon, 11 Sep 2017 18:10:00 +0200
