=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: fizmo-console
 Section: games
-Priority: extra
+Priority: optional
 Maintainer: Christoph Ender <christoph.ender@spellbreaker.org>
 Build-Depends: debhelper (>= 9.0.0),
  dh-autoreconf,
@@ -8,8 +8,10 @@
  autoconf,
  pkg-config,
  libfizmo-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://fizmo.spellbreaker.org/
+Vcs-Browser: https://github.com/chrender/fizmo-console
+Vcs-Git: https://github.com/chrender/fizmo-console
 
 Package: fizmo-console
 Architecture: any
