=== debian/watch ===
version=3
https://fizmo.spellbreaker.org/sources/fizmo-console/fizmo-console-(.*)\.tar\.gz
opts=pgpsigurlmangle=s/$/.asc/ https://fizmo.spellbreaker.org/sources/fizmo-console/fizmo-console-(.*)\.tar\.gz
